input {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	background: #003366;
	color: #FFFFFF;
}
textarea {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background: #003366;
}
p {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
td {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
div {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
hr {
	color: #CCCCCC;

}
